[Strings]
CrashReporterProductErrorText2=Thunderbird ha gì in problem ed è collabà. Cun reaviar vegn empruvà da restaurar tes tabs e tias fanestras.\n\nDeplorablamain na po il rapportader d'errurs betg annunziar quest collaps.\n\nDetagls: %s
CrashReporterDescriptionText2=Thunderbird ha gì in problem ed è collabà. Cun reaviar vegn empruvà da restaurar tes tabs e tias fanestras.\n\nPer ans gidar da chattar e curreger il problem ans pos ti trametter in rapport dal collaps.
